,素材库系统参数y
,注意本文件都是用相对路径来表示
[path]
,单元通用路径，最终路径为：该路径+单元号+"\"
DataBasePath=lj00

[Unit]
MinUnit=1
MaxUnit=5
UnitName1=Unit    1
UnitName2=Unit    2
UnitName3=Unit    3
UnitName5=Unit    5
UnitName6=Unit    6
UnitName7=Unit    7
UnitName8=Unit    8
UnitName9=Unit    9
UnitName10=Unit   10
UnitName11=Unit   11
UnitName12=Unit   12